#1 14 Feb 2020 - 12:45:53

esimetz
Membre
Inscription : 11 Feb 2020
Messages : 1

Support d'extensions manquantes ?

Bonjour,
J'ai installé Triade sur la config suivante : Debian 9, Apache 2.4.25, PHP 7.0.33-0, MariaDB 10.1.44
Lors de l'accès à localhost/triade, l'écran de licence est OK, l'écran suivant indique en rouge les éléments Support extension MySQL et Support extension SQLite.
J'ai lancé la commande apt-get install php-sqlite3, OK La commande apt-get install php-mysql indique que l'extension est déjà installée.
Je peux quand même valider l'écran, mais au 3ème écran, je n'ai aucun bouton de commande genre OK ou Valider.
Merci de votre aide.

Hors ligne

Pied de page des forums